Announcement

Collapse
No announcement yet.

no patch download yet for 4.2.2 PL 2?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • no patch download yet for 4.2.2 PL 2?

    No patch-only download yet for 4.2.2 PL 2?
    https://members.vbulletin.com/patches.php

    I only can download the full files now.

    Thank you.
    I use vbulletin.

  • #2
    There isn't a patch release for 4.2.2, just a replacement of the full build.

    So, just upload all the files. You don't need to run the upgrade script.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.6 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      I have made a few template changes. I removed some buttons, stats and so on. I did the edits in both css and in templates.

      How can I do the upgrade without it affecting the changes?

      Comment


      • #4
        None of those changes will be affected by using the full download package.

        Comment


        • #5
          Originally posted by Zachery View Post
          None of those changes will be affected by using the full download package.
          Download the current version
          Ftp to site
          Copy new files over to server
          Overwrite all files

          Is this the correct step? And it will not change my code modifications.

          Comment


          • #6
            The only changes this would affect is if you had modified any of the PHP files.

            Editing templates and styles is not editing files.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.5.6 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              Hi Mark!
              I was fixing many issues in php code related to PHP 5.x compatibility. And I don't want to repeat this jon once again
              Can you point out which specific files has to be replaced?

              Comment


              • #8
                For php 5.5, use 4.2.3 which has the compatibility built in.
                MARK.B | vBULLETIN SUPPORT

                TalkNewsUK - My vBulletin 5.5.6 Demo
                AdminAmmo - My Cloud Demo

                Comment


                • #9
                  Mark, thanks for advice, but 4.2.3 has status "Unstable". I don't want to install not released SW on working web-site.
                  So, I will repeat my question: could you please just publish the list of modified files for 4.2.2 PL2?
                  BTW, this release is a bit weird. I did not receive official notification about this release, where is no list of changed files available, no list of fixed issues? Just announcement on this forums.

                  Comment


                  • #10
                    Same here please. Yes I modified php code. I commented out some template things. Here please look.

                    www.wildernessresource.ca

                    I found things too cluttered and did code edits.

                    Comment


                    • #11
                      Not at this time.

                      Comment


                      • #12
                        Originally posted by Zachery View Post
                        Not at this time.
                        You could at least give a reason why not? At the end, anyone can find what was fixed using simple file comparison tools.
                        So, now I have to choose how to waste my time in most efficient way. Uploading all the files and fixing PHP 5.5. compatibility problems, or comparing files in KDiff3 and finding which files to upload?

                        Comment


                        • #13
                          We, as support, have advised you to install 4.2.3 for php 5.5 compatibility issues. It's supported and it's stable enough to use.
                          The beta tag on current 4.2.x releases is very different from the beta tag on 5.1.x releases. You can safely use 4.2.3 on a live site.

                          We're not going to publish details of changes in the patch. Your best bet for php 5.5 is to install 4.2.3.
                          MARK.B | vBULLETIN SUPPORT

                          TalkNewsUK - My vBulletin 5.5.6 Demo
                          AdminAmmo - My Cloud Demo

                          Comment


                          • #14
                            Mark, clear, thanks.

                            Comment


                            • #15
                              What about me? Sorry it's in the same thread

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X